<div class="hm-banner new-verson">
	<div class="container">
		<div class="banner-content"  #scrollDiv1 id="scrollDiv1">
			<!-- <div class="img-box">
				<img src="assets/images/Home/mob-aarow.png" alt="">
			</div>
			<div class="banner-tagline">
				<p> 
					Dobíjení kreditu pro všechny 
				</p>
				<p><b>odkudkoliv</b> <b>kýmkoliv</b></p>
			</div> -->
			<div class="banner-tagline">
				<p class="yl-title">International Top up</p>
			</div>
			<app-countrycode-msisdn [type]="'home'"></app-countrycode-msisdn>
		</div>

	</div>
	<!-- <div class="scroll-down">
		<h5>Podívejte, jak to funguje?</h5>
		<span class=""><a href="#scrollDiv" pageScroll class=""><img class="bounce" src="assets/images/Home/Icon-arrow-down.svg" alt=""></a></span>
	</div> -->
</div>
<div class="hm-try-it new-verson" #scrollDiv id="scrollDiv">
	<div class="container">
		<div class="col-md-4 col-sm-4">
			<div class="try-it-box">
				<!-- <img src="assets/images/Home/Icon-Cirlce-Mobile.svg" alt=""> -->
				<img src="assets/images/yel-img-1.png" alt=""> 			
				<p>Vyberte číslo</p>
			</div>
		</div>
		<div class="col-md-4 col-sm-4">
			<div class="try-it-box">
				<!-- <img src="assets/images/Home/Icon-Circle-Arrow.svg" alt=""> -->
				<img src="assets/images/yel-img-2.png" alt=""> 
				<p>Poslat minuty</p>
			</div>
		</div>
		<div class="col-md-4 col-sm-4">
			<div class="try-it-box">
				<!-- <img src="assets/images/Home/Icon-Circle-Chat.svg" alt=""> -->
				<img src="assets/images/yel-img-3.png" alt=""> 
				<p>Začněte mluvit</p>
			</div>
		</div>
		<!-- <div class="btn-box">
			<a class="default-btn a-btn" href="#scrollDiv1" pageScroll>Vyzkoušej to teď</a>
			<p>Je to tak snadné!</p>
		</div> -->
	</div>
</div>
<!-- <noscript>
	<img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=2167375363538485&ev=HomeView&noscript=1"
	/>
</noscript> -->